token
Post apitoken|apiauthlogin
Takes a set of user credentials and returns an access and refresh JSON web token pair to prove the authentication of those credentials.
POST
/
api
/
token
/
|api
/
auth
/
login
/
cURL
curl -X POST 'https://www.spherescout.io/api/token/|api/auth/login/' \
-H 'Authorization: Token YOUR_API_KEY' \
-H 'User-Agent: SphereScout/1.0' \
-H 'Content-Type: application/json' \
-d '{}'import requests
response = requests.post(
"https://www.spherescout.io/api/token/|api/auth/login/",
headers={
"Authorization": "Token YOUR_API_KEY",
"User-Agent": "SphereScout/1.0",
},
json={},
)
print(response.json())const response = await fetch("https://www.spherescout.io/api/token/|api/auth/login/", {
method: "POST",
headers: {
"Authorization": "Token YOUR_API_KEY",
"User-Agent": "SphereScout/1.0",
"Content-Type": "application/json",
},
body: JSON.stringify({}),
});
const data = await response.json();
⌘I
cURL
curl -X POST 'https://www.spherescout.io/api/token/|api/auth/login/' \
-H 'Authorization: Token YOUR_API_KEY' \
-H 'User-Agent: SphereScout/1.0' \
-H 'Content-Type: application/json' \
-d '{}'import requests
response = requests.post(
"https://www.spherescout.io/api/token/|api/auth/login/",
headers={
"Authorization": "Token YOUR_API_KEY",
"User-Agent": "SphereScout/1.0",
},
json={},
)
print(response.json())const response = await fetch("https://www.spherescout.io/api/token/|api/auth/login/", {
method: "POST",
headers: {
"Authorization": "Token YOUR_API_KEY",
"User-Agent": "SphereScout/1.0",
"Content-Type": "application/json",
},
body: JSON.stringify({}),
});
const data = await response.json();
